Bug 243041 - devel/php-maxminddb: Update to 1.6.0
Summary: devel/php-maxminddb: Update to 1.6.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Florian Smeets
URL:
Keywords: buildisok
Depends on:
Blocks:
 
Reported: 2020-01-02 18:53 UTC by Daniel Ylitalo
Modified: 2020-03-02 20:46 UTC (History)
1 user (show)

See Also:
bugzilla: maintainer-feedback? (danger)


Attachments
Updates port to 1.6.0 (1.32 KB, patch)
2020-01-02 18:53 UTC, Daniel Ylitalo
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Daniel Ylitalo 2020-01-02 18:53:38 UTC
Created attachment 210398 [details]
Updates port to 1.6.0

Attached patch updates port to 1.6.0

Passes portlint -AC + poudriere testport

Changelog:
https://github.com/maxmind/MaxMind-DB-Reader-php/blob/v1.6.0/CHANGELOG.md

This makes PR 237024 obsolete
Comment 1 Automation User 2020-01-17 00:07:23 UTC
Build info is available at https://gitlab.com/swills/freebsd-ports/pipelines/110066681
Comment 2 Daniel Ylitalo 2020-03-02 16:21:15 UTC
Any updates on this?

Would be nice to get it commited
Comment 3 commit-hook freebsd_committer 2020-03-02 20:45:40 UTC
A commit references this bug:

Author: flo
Date: Mon Mar  2 20:45:28 UTC 2020
New revision: 527651
URL: https://svnweb.freebsd.org/changeset/ports/527651

Log:
  Update to 1.6.0

  PR:		243041
  Submitted by:	Daniel Ylitalo <daniel@blodan.se>
  Approved by:	maintainer timeout

Changes:
  head/devel/php-maxminddb/Makefile
  head/devel/php-maxminddb/distinfo
Comment 4 Florian Smeets freebsd_committer 2020-03-02 20:46:05 UTC
Committed. Thanks